// JScript File
// JScript File
    function LinkButtonPostBack(MonitorId,ActionID,HFActionID,HFMonitorId,Btn)
    {
               
        if ((ActionID == "Delete") || (ActionID == "delete_server"))
        {
        var alertMsg;
        alertMsg = confirm("This will remove this monitor. Do you want to proceed?");
        if (alertMsg==true) 
            {
            var HF_ActionID=document.getElementById(HFActionID);
            var HF_MonitorID=document.getElementById(HFMonitorId);
            
            HF_ActionID.value=ActionID;
            HF_MonitorID.value=MonitorId;
            __doPostBack(Btn,'');
            return true;
            }
         else
            {
            return false;
            }
        }
        else
        {
        var HF_ActionID=document.getElementById(HFActionID);
        var HF_MonitorID=document.getElementById(HFMonitorId);
        
        HF_ActionID.value=ActionID;
        HF_MonitorID.value=MonitorId;
        __doPostBack(Btn,'');
        }
    }
